/*
 * 2018-4-6
 */

header{
	height: 48px; background-color: #E70012; position: relative; color: #fff;
}
header .logo{
	position: absolute; top: 0px; left: 10px;
}
header .logo img{
	height: 50px;
}
header .gm{
	text-align: center; padding: 17px 0 0;
}
header .gm img{
	height: 14px;
}
header .icon_search{
	position: absolute; top: 14px; right: 10px; height: 20px; width: 20px; background: url(../images/icon_search_white.png) no-repeat; background-size: 20px 20px; text-indent: -999em;
}
.header2{
	height: 48px; background-color: #fff; position: relative; color: #111; border-bottom: 1px solid #111;
}
.header2 .back{
	position: absolute; top: 14px; left: 10px; width: 20px; height: 20px; background: url(../images/icon_back2.png) no-repeat; background-size: 20px 20px; text-indent: -999em;
}
.header2 .weblogo{
	text-align: center; padding: 10px 0;
}
.header2 .weblogo img{
	height: 28px;
}
.header2 .icon_search{
	position: absolute; width: 20px; height: 20px; background: url(../images/icon_search.png) no-repeat; background-size: 20px 20px;
}


.hotbk{
	height: 40px; line-height: 40px; background-color: #F8F8F8; border-bottom: 1px solid #F1F1F1;
}
.hotbk ul{}
.hotbk ul li{
	width: 16%; float: left;
}
.hotbk ul li a{
	display: block; text-align: center; color: #333;
}
.hotbk ul li.cur a{
	color: #E70012;
}
.hotbk ul li a:hover{
	
}

 .swiper-container {
      width: 100%;
      height: 100%;
      margin-left: auto;
      margin-right: auto;
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }

.wlpic{ /*max-height: 185px;*/ overflow: hidden;}
.wlpic .swiper-container { width: 100%; height: 100%;}
.wlpic .swiper-container img{ vertical-align: top;}
.wlpic .swiper-pagination{ text-align: right; bottom: 7px; padding: 0 5px 0 0; right: 0; width: auto;}
.wlpic .swiper-pagination-bullet{ width: 10px; height: 12px; background: url(../images/ico_231.png) no-repeat; background-size: 10px 12px; opacity: 1;}
.wlpic .swiper-pagination-bullet-active{ background: url(../images/ico_232.png) no-repeat; background-size: 10px 12px;}
.wlpic .swiper-container-horizontal> .swiper-pagination .swiper-pagination-bullet{}
.wlpic .swiper-slide span{ position: absolute; bottom: 5px; left: 0; right: 0; display: block; padding: 0 90px 0 10px; height: 30px; line-height: 30px; background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%); font-size: 14px; color: #fff; text-align: left;}




.ilist{ background-color: #f5f5f5;}
.ilist ul{}
.ilist ul li{ padding: 15px 10px; border-bottom: 1px solid #E8E8E8;}
.ilist ul li h2{ margin-bottom: 10px; line-height: 1.5; color: #3f4146;}
.ilist ul li a h2{ color: #3f4146;}
.ilist ul li p{ font-size: 12px; color: #999;}
.ilist ul li p span{ margin-right: 10px;}
.list_1{}
.list_1 h2{ font-size: 16px; color: #3f4146;}

.list_2{ min-height: 75px;}
.list_2:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:"";
    clear:both;
    height:0;
}
.list_2 img{ float: right; width: 113px; height: 75px; margin-left: 6px;}
.list_3 .imgs{ margin-bottom: 10px;}
.list_3 .imgs span{ float: left; display: block; width: 31%; padding-right: 2.33%; margin-right: 0; overflow: hidden;}
.list_4 .imgs{ position: relative; margin-bottom: 10px;}
.list_4 img{ width: 100%;}

.icon_topic{ position: absolute; top: 10px; left: 0; height: 22px; line-height: 22px; font-size: 12px; color: #fff; padding: 0 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; background-color: #E70012; font-style: normal;}

.ilist_2 ul li p span{ margin-right: }

.ads1{ clear: both; padding: 10px; background-color: #f5f5f5;}
.ads1 img{ width: 100%;}

span.topic{ border-radius: 2px; background-color: #E70012; color: #fff; padding: 0 5px;}
span.time{ display: none;}



footer{
	background-color: #f1f1f1; padding: 20px; font-size: 12px; text-align: center;
}
footer p{
	padding: 5px 0;
}

.ads1{}
.ads1 a{}
.ads1 h2{ font-size: 16px; margin-bottom: 10px;}
.ads1 div{ margin-bottom: 10px;}
.ads1 div img{ width: 100%; vertical-align: top;}
.ads1 p{ color: #888; font-size: 12px;}
.ads1 p span{ color: #36a6f4; margin-right: 6px;}
.list_ad{}
.list_ad .imgs{ margin-bottom: 10px;}
.list_ad .imgs img{ width: 100%; vertical-align: top;}

.detail{ padding: 12px 10px 10px;}
.detail h1{ font-size: 20px; color: #111; margin-bottom: 15px; padding: 0 8px; font-weight: 500;}
.detail .info{ margin-bottom: 20px; font-size: 12px; padding: 0 8px;}
.detail .info span{ margin-right: 15px;}
span.view{ display: inline-block; height: 10px; background: url(../images/view.png) no-repeat 0 center; background-size: 15px 10px; padding-left: 18px; display: none;}
span.comment{ display: inline-block; height: 10px; background: url(../images/comment.png) no-repeat 0 center; background-size: 12px 10px; padding-left: 17px; display: none;}
.content{ color: #222; font-size: 16px;}


.detail .content{ padding: 0 10px;}

.lmtit{ height: 22px; line-height: 22px; font-size: 16px; position: relative; color: #111; padding: 15px 10px; background-color: #fff;}
.lmtit h2{ color: #111; font-size: 18px; font-weight: 500;}
.lmtit span{ position: absolute; top: 15px; right: 10px;}
.lmtit span a{ color: #999; font-size: 12px;}


.tjread{ height: 40px; line-height: 40px; font-size: 16px; border-bottom: 2px solid #111; margin: 0 10px; position: relative; color: #111;}
.tjread span{ position: absolute; top: 0; right: 0;}
.tjread span a{ color: #999; font-size: 12px;}

.shareto{ clear: both; width: 300px; margin: 0 auto 10px;}
.share_tit{ height: 40px; line-height: 40px; font-size: 16px; text-align: center; color: #111;}
.shareto ul{}
.shareto ul li{ float: left; width: 20%; text-align: center;}
.shareto ul li a{ display: inline-block; text-indent: -999em; width: 48px; height: 48px;}
.share_qq{ background: url(../images/share_qq_cur.png) no-repeat center; background-size: 100%;}
.share_wx{ background: url(../images/share_wx_cur.png) no-repeat center; background-size: 100%;}
.share_wb{ background: url(../images/share_wb_cur.png) no-repeat center; background-size: 100%;}



.searchbox{}
.search_a{ height: 30px; padding: 8px 10px; background-color: #F1F1F1; border-top: 1px solid #DDD; border-bottom: 1px solid #DDD; position: relative;}
.search_i{ height: ; position: relative; display: ;-webkit-box-flex: 1;
    -webkit-flex: auto;
    flex: auto;}
.search_i i{ display: inline-block; position: absolute; top: 8px; left: 8px; width: 14px; height: 14px; background: url(../images/icon_search.png) no-repeat; background-size: 14px 14px; opacity: 0.6;}
.search_i input{ width: 100%; height: 30px; line-height: 30px; font-size: 14px; border: none; border-radius: 5px; text-indent: 28px;}

.search_esc{ display: block; width: 36px; text-align: right; font-size: 14px;}

.sorts{}
.sorts ul{ padding: 12px 7px;}
.sorts ul li{ width: 33.33%; float: left; margin: 7px 0; padding: 0 6px; box-sizing:border-box;}
.sorts ul li a{ display: block; color: #333; border: 1px solid #DDD; line-height: 1.8; border-radius: 5px; text-align: center;}



.detail_pic .swiper-slide .txt{
    position: absolute; bottom: 0; left: 0; right: 0; background: rgba(51,51,51,0.7); line-height: 1.8; font-size: 14px; text-align: left; padding: 10px; color: #fff;
   }
.detail_pic .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: auto; top: 10px; color: #fff;
   }
.detail_pic .swiper-button-next, .swiper-button-prev{
    width: 20px; height: 20px; background-size: 20px 20px; opacity: 0.5;
   }
.detail_pic .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    background-image:url(../images/left.png);
   }
.detail_pic .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    background-image:url(../images/right.png);
   }






.LiveComm{ background: #fff; /*padding-bottom: 10px;*/}
.LiveComm dl{ clear: both; border-bottom: 1px solid #E5E5E5; padding: 15px 10px 15px 55px; position: relative;}
/* 2017-1-15 */
.LiveComm dl.zhuchiren{ /*background: url(../images/zj2016/comm_bg.jpg) repeat; background-size: cover;*/}
.LiveComm dl dt{ position: absolute; top: 15px; left: 10px;}
.LiveComm dl dt img{ width: 35px; height: 35px; border-radius: 35px; z-index: 2; position: relative;}
.LiveComm dl dt i.huangguan{ position: absolute; top: -7px; left: -7px; display: inline-block; width: 19px; height: 19px; background: url(../images/icon_huangguan.png) no-repeat; background-size: 19px 19px; z-index: 1;}
.LiveComm dl dd{}
.LiveComm dl dd .user{ height: 20px; position: relative; font-size: 14px; margin-bottom: 3px; color: #5b6a78;}
.LiveComm dl dd .user em.jing{ display: inline-block; font-style: normal; border: 1px solid #ff554d; color: #ff554d; margin-left: 3px; font-size: 14px; padding: 1px;}
.LiveComm dl dd .c_zan{ position: absolute; top: 0; right: 0; display: block; width: 20px; height: 20px; line-height: 20px; background: url(../images/i_good.png) no-repeat left 3px; background-size: 13px 12px; padding-left: 18px; color: #FF554D;}
.LiveComm dl dd .c_zan_ok{ background: url(../images/icon_yizan.png) no-repeat left 3px; background-size: 13px 12px;}
.LiveComm dl dd .txt{ font-size: 14px; color: #92a0ad; line-height: 1.5; margin-bottom: 5px;}
.LiveComm dl dd .c{ font-size: 14px; color: #92a0ad; line-height: 1.5;}
.LiveComm dl dd .c span{}

.backtxt{ color: #bbc3ca;}

.incomm{ /*position: fixed; bottom: 0; left: 0; right: 0;*/ background: #DBDBDA; height: 30px; padding: 10px 12px;}
.incomm input[type=text]{ width: 100%; text-indent: 15px; height: 28px; line-height: 28px; border: 1px solid #DBDBDA; border-radius: 30px; font-size: 13px;}

.c_huifu{ color: #FF554D; margin-left: 10px;}

.Livezan{ height: 35px; padding: 10px 90px 10px 15px; border-bottom: 1px solid #E5E5E5; position: relative;}
.Livezan ul{ height: 35px; overflow: hidden;}
.Livezan ul li{ float: left; margin-right: 8px;}
.Livezan ul li img{ width: 35px; height: 35px; border-radius: 35px;}
.Livezan span{ position: absolute; top: 10px; right: 15px; display: inline-block; height: 35px; line-height: 35px; color: #92a0ad; padding: 0 12px 0 0; background: url(../images/ico_arrow.png) no-repeat right center; background-size: 7px 12px; font-size: 14px;}

.toutiao{ position: relative;}
.toutiao h2{ position: absolute; bottom: 0; left: 0; right: 0; display: block; padding: 0 90px 0 10px; height: 30px; line-height: 30px; background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%); font-size: 14px; color: #fff; text-align: left;}
.toutiao img{ width: 100%; vertical-align: top;}

.lanmu{ padding: 5px 0 0; margin-bottom: 5px;}
.lanmu ul{ padding: 0 5px;}
.lanmu ul li{ width: 20%; float: left; box-sizing:border-box;}
.lanmu ul li a{ display: block; color: #333; line-height: 1.8; text-align: center;}



/* page 5-20 */
.pager{ clear: both; padding: 20px 0; text-align: center;}
.pager div{ font-size: 18px;}
.pager span, .pager a{ display: inline-block; height: 28px; line-height: 28px; text-align: center; padding: 0 10px; border: 1px solid #EEE;}
.pager a{ margin: 0 3px;}
.pager a:hover{ text-decoration: none; background-color: #F1F1F1; border: 1px solid #DDD;}






